Subject: Re: [PATCH] gnu: Add mahogany

From: Guillaume Le Vaillant <[email-masked]>
Date: Wed, 15 Nov 2023 13:37:21 +0000

"Karl G. Hallsby" <[email-masked]> skribis:

> In addition, I have run a VM that boots and runs mahogany as it
> currently stands (which just has a solid-background screen with support
> for just one keybinding, one to exit. I have confirmed with Mahogany's
> developer that this is the expected behvaior for now.
>
> There have been new commits since I originally submitted this patch.
> Should I grab the latest version and use that for the final submission
> to Guix?

Hi.
So currently users would not be able to do anything with Mahogany?
I think it would be better to wait until Mahogany can do some
basic things, like opening a window for an application, before adding it
to Guix.